@charset "utf-8";
/* CSS Document */ 

@font-face {
    font-family:'CoreCircusR';
    src: url('ccircus.eot');
    src: url('ccircus.eot#iefix') format('embedded-opentype'),
         url('ccircus.woff') format('woff'),
         url('ccircus.ttf') format('truetype'),
         url('ccircus.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'GothamBold';
    src: url('gtmbold.eot');
    src: url('gtmbold.eot#iefix') format('embedded-opentype'),
         url('gtmbold.woff') format('woff'),
         url('gtmbold.ttf') format('truetype'),
         url('gtmbold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'GothamBook';
    src: url('gtmbook.eot');
    src: url('gtmbook.eot#iefix') format('embedded-opentype'),
         url('gtmbook.woff') format('woff'),
         url('gtmbook.ttf') format('truetype'),
         url('gtmbook.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'GothamThin';
    src: url('gtmthin.eot');
    src: url('gtmthin.eot#iefix') format('embedded-opentype'),
         url('gtmthin.woff') format('woff'),
         url('gtmthin.ttf') format('truetype'),
         url('gtmthin.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'GothamLight';
    src: url('gtmlight.eot');
    src: url('gtmlight.eot#iefix') format('embedded-opentype'),
         url('gtmlight.woff') format('woff'),
         url('gtmlight.ttf') format('truetype'),
         url('gtmlight.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "eto-agence";
  src:url("eto-agence.eot");
  src:url("eto-agence.eot#iefix") format("embedded-opentype"),
      url("eto-agence.woff") format("woff"),
      url("eto-agence.ttf") format("truetype"),
      url("eto-agence.svg") format("svg");
  font-weight: normal;
  font-style: normal;

}

/*[data-icon]:before {
  font-family: "eto-agence" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "eto-agence" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/

.icon-arrow-left:before {
  content: "←";
}
.icon-arrow-right:before {
  content: "→";
}